Name:	sound-theme-vocal
Version:	1.0
Release:	1%{?dist}
Summary:	Sound theme based on vocal

Group:	User Interface/Desktops
License:	Public Domain
URL:	https://fedoraproject.org/wiki/SIGs/Sound
Source0:	http://twohot.fedorapeople.org/sound/mockups/sound-theme-vocal-%{version}.tar.gz
BuildArch:	noarch

%description
Sound theme by Fedora Sound SIG
based on vocal

%prep
%setup -q

%build
%{nil}

%install
rm -rf $RPM_BUILD_ROOT
install -dD $RPM_BUILD_ROOT%{_datadir}/sounds/vocal/stereo/
install -pm 644 index.theme $RPM_BUILD_ROOT%{_datadir}/sounds/vocal/
cd stereo
install -pm 644 *.oga $RPM_BUILD_ROOT%{_datadir}/sounds/vocal/stereo/

%post
/bin/touch --no-create %{_datadir}/sounds/vocal %{_datadir}/sounds

%postun
/bin/touch --no-create %{_datadir}/sounds/vocal %{_datadir}/sounds

%files
%defattr(-,root,root,-)
%doc README
%dir %{_datadir}/sounds/vocal
%dir %{_datadir}/sounds/vocal/stereo
%{_datadir}/sounds/vocal/index.theme
%{_datadir}/sounds/vocal/stereo/*.oga

%changelog
* Sun May 08 2011 Kalpa Pathum <callkalpa@fedoraproject.org> - 1.0-1
- Initial build
